/* Proxima Fonts */
@font-face {
  font-family: proxima nova light;
  src: url(/fonts/proxima_nova_light-webfont.eot);
  src: url(/fonts/proxima_nova_light-webfont.eot?iefix) format("embedded-opentype"),url(/fonts/proxima_nova_light-webfont.svg#Proxima_Nova_Light) format("svg"),url(/fonts/proxima_nova_light-webfont.ttf) format("truetype"),url(/fonts/proxima_nova_light-webfont.woff) format("woff");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: proxima nova regular;
  src: url(/fonts/proxima_nova_reg-webfont.eot);
  src: url(/fonts/proxima_nova_reg-webfont.eot?iefix) format("embedded-opentype"),url(/fonts/proxima_nova_reg-webfont.svg#Proxima_Nova_Regular) format("svg"),url(/fonts/proxima_nova_reg-webfont.ttf) format("truetype"),url(/fonts/proxima_nova_reg-webfont.woff) format("woff");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: proxima nova semibold;
  src: url(/fonts/proxima_nova_sbold-webfont.eot);
  src: url(/fonts/proxima_nova_sbold-webfont.eot?iefix) format("embedded-opentype"),url(/fonts/proxima_nova_sbold-webfont.svg#Proxima_Nova_SemiBold) format("svg"),url(/fonts/proxima_nova_sbold-webfont.ttf) format("truetype"),url(/fonts/proxima_nova_sbold-webfont.woff) format("woff");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: proxima nova bold;
  src: url(/fonts/proxima_nova_bold-webfont.eot);
  src: url(/fonts/proxima_nova_bold-webfont.eot?iefix) format("embedded-opentype"),url(/fonts/proxima_nova_bold-webfont.svg#Proxima_Nova_Bold) format("svg"),url(/fonts/proxima_nova_bold-webfont.ttf) format("truetype"),url(/fonts/proxima_nova_bold-webfont.woff) format("woff");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: proxima nova xbold;
  src: url(/fonts/proxima_nova_xbold-webfont.eot);
  src: url(/fonts/proxima_nova_xbold-webfont.eot?iefix) format("embedded-opentype"),url(/fonts/proxima_nova_xbold-webfont.svg#Proxima_Nova_xBold) format("svg"),url(/fonts/proxima_nova_xbold-webfont.ttf) format("truetype"),url(/fonts/proxima_nova_xbold-webfont.woff) format("woff");
  font-style: normal;
  font-weight: 400
}

/* Hurme Geometric Fonts */
@font-face {
  font-family: "hurme geometric sans 4 light";
  src: url(/fonts/hurmegeometricsans4-light.eot);
  src: url(/fonts/hurmegeometricsans4-light.eot?iefix) format("embedded-opentype"),url(/fonts/hurmegeometricsans4-light.otf) format("opentype"),url(/fonts/hurmegeometricsans4-light.ttf) format("truetype"),url(/fonts/hurmegeometricsans4-light.woff) format("woff"),url(/fonts/hurmegeometricsans4-light.woff2) format("woff2");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: "hurme geometric sans 4 bold";
  src: url(/fonts/hurmegeometricsans4-bold.eot);
  src: url(/fonts/hurmegeometricsans4-bold.eot?iefix) format("embedded-opentype"),url(/fonts/hurmegeometricsans4-bold.otf) format("opentype"),url(/fonts/hurmegeometricsans4-bold.ttf) format("truetype"),url(/fonts/hurmegeometricsans4-bold.woff) format("woff"),url(/fonts/hurmegeometricsans4-bold.woff2) format("woff2");
  font-style: normal;
  font-weight: 400
}

@font-face {
  font-family: "hurme geometric sans 4 semibold";
  src: url(/fonts/hurmegeometricsans4-semibold.eot);
  src: url(/fonts/hurmegeometricsans4-semibold.eot?iefix) format("embedded-opentype"),url(/fonts/hurmegeometricsans4-semibold.otf) format("opentype"),url(/fonts/hurmegeometricsans4-semibold.ttf) format("truetype"),url(/fonts/hurmegeometricsans4-semibold.woff) format("woff"),url(/fonts/hurmegeometricsans4-semibold.woff2) format("woff2");
  font-style: normal;
  font-weight: 400
}
